/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#1d1a1b url(bg-runner.jpg) 0 0 repeat;}
.top-runner{background:url(top-runner.png) 50% 0% repeat-x; min-width:1010px;}
.wrapper, .b-wrapper{width:990px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.top{background:#ffffff url(top-bg.gif) 0 0 no-repeat; height:135px; padding:0;}
.top .logo{height:53px; width:485px; float:left; padding:18px 0 16px 11px;}
.top .enquire{width:144px; height:32px; float:right; padding:28px 29px 0 0}

.top .secnav{width:46px; height:11px; float:right; padding:12px 10px 0 0px;}
.top .social{width:30px; height:31px; padding:0 30px 0 0; float:right;}

.menu{width:700px; height:47px; padding:0 0 0 20px; float:left}

.header{background:#ffffff; height:292px;}
.banner{width:709px; height:292px; float:left}
.home-list{background:#000000; width:281px; height:292px; float:right;}
.home-list ul{margin:0; padding:30px 10px 30px 20px; list-style:none}
.home-list ul li{background:url(tick1.gif) 0 7px no-repeat; margin:0; padding:0 0 8px 30px; color:#ffffff; font-size:13px; line-height:24px}

.container{background:#ffffff; margin:0; padding:30px 30px 20px 30px; min-height:500px}

.bottom{background:url(con-bot.png) 0 0 no-repeat; padding:40px 30px 40px 0}

.m20{margin-bottom:20px;}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{background:url(logo-hia.png) 100% 0 no-repeat; padding:10px 90px 0 0; text-align:right; min-height:68px;}
.htmlarea p{margin:0;}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{float:right;}
.social ul.sociallinks li{width:30px; float:left;}
.social ul.sociallinks a.facebook {display:block; width:30px; height:31px; background:url(fb.gif) 0% 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook:hover {opacity:0.9;}
